Static Public Member Functions | List of all members
WP5SingleByteFunction Class Reference

`#include <WP5SingleByteFunction.h>`

Inheritance diagram for WP5SingleByteFunction:

## Static Public Member Functions
static WP5SingleByteFunction * | constructSingleByteFunction (librevenge::RVNGInputStream *input, WPXEncryption *encryption, unsigned char groupID)
Static Public Member Functions inherited from WP5Part
static WP5Part * | constructPart (librevenge::RVNGInputStream *input, WPXEncryption *encryption, const unsigned char readVal)

## Additional Inherited Members
Public Member Functions inherited from WP5Part
virtual | ~WP5Part ()
virtual void | parse (WP5Listener *listener)=0

## Member Function Documentation

## ◆ constructSingleByteFunction()

WP5SingleByteFunction * WP5SingleByteFunction::constructSingleByteFunction | ( | librevenge::RVNGInputStream * | input,
|  | WPXEncryption * | encryption,
|  | unsigned char | groupID
| ) |  |
| static

Referenced by WP5Part::constructPart().

The documentation for this class was generated from the following files:

- WP5SingleByteFunction.h
- WP5SingleByteFunction.cpp